html {
  background-color: #006e6f; }

body {
  padding: 0;
  margin: 0; }

.ahs-header {
  border-bottom: 15px #f78426 solid;
  background-image: url("../images/beef.jpg"); }

.ahs-button {
  background-color: #f78426;
  border: 2px #fff solid; }

.ahs-control::before {
  border-bottom: none !important; }

.ahs-navbar {
  background-color: rgba(0, 0, 0, 0.5);
  height: 40px;
  z-index: 980 !important; }

.ahs-navbar > div {
  height: 40px; }

.brand img {
  height: 70px; }

.ahs-team-dot-nav {
  margin-top: 27px !important; }
